Loading...
Searching...
No Matches
pcl::device::LessThanByFacet Struct Reference

`#include </build/pcl-KfHoN9/pcl-1.15.0+dfsg/gpu/surface/src/cuda/device.h>`

## Public Member Functions

__device__ __forceinline__ bool | operator() (const std::uint64_t &e1, const int &e2) const

## Detailed Description

Definition at line 71 of file device.h.

## Member Function Documentation

## operator()()

__device__ __forceinline__ bool pcl::device::LessThanByFacet::operator() | ( | const std::uint64_t & | e1,
|  | const int & | e2
| ) |  | const

inline

Definition at line 74 of file device.h.

The documentation for this struct was generated from the following file:

- /build/pcl-KfHoN9/pcl-1.15.0+dfsg/gpu/surface/src/cuda/device.h